.menutable     {border-style:solid;
		border-width:1px;
		border-color:#999999;
		background-color:#FFFFFF;}
		
.menu          {font-family:Tahoma,sans-serif;
		font-size:11px;
		color:#999999;}
		
.scroll_menu   {background:url("scroll_menu_bg_normal.png");
		font-family:Tahoma,sans-serif;
		font-size:10px;
		color:#999999;}
		
.checkboxtext  {font-family:Tahoma,sans-serif;
		font-size:10px;
		color:#999999;}

.table1        {font-family:Tahoma,Verdana,sans-serif;
		font-size:11px;
		color:#999999;
		border-style:solid;
		border-top-width:0px;
		border-left-width:0px;
		border-right-width:0px;
		border-bottom-width:1px;
		border-color:#999999;
		padding:2px;}

.table2        {font-family:Tahoma,Verdana,sans-serif;
		font-size:11px;
		color:#999999;
		border-style:solid;
		border-top-width:0px;
		border-left-width:1px;
		border-right-width:0px;
		border-bottom-width:1px;
		border-color:#999999;
		padding-top:2px;
		padding-left:0px;
		padding-right:0px;
		padding-bottom:2px;}
		
.table1b       {font-family:Tahoma,Verdana,sans-serif;
		font-size:11px;
		color:#999999;
		border-style:solid;
		border-top-width:1px;
		border-left-width:0px;
		border-right-width:0px;
		border-bottom-width:1px;
		border-color:#999999;
		padding:2px;}

.table2b       {font-family:Tahoma,Verdana,sans-serif;
		font-size:11px;
		color:#999999;
		border-style:solid;
		border-top-width:1px;
		border-left-width:1px;
		border-right-width:0px;
		border-bottom-width:1px;
		border-color:#999999;
		padding-top:2px;
		padding-left:0px;
		padding-right:0px;
		padding-bottom:2px;}
  		
.vihje         {font-family:Arial,Tahoma,sans-serif;
  		font-size:9px;
  		color:#999999;
  		padding-top:20px;}